cheet('↑ ↑ ↓ ↓ ← → ← → b a enter', function () {
	alert('Oh mein Gott! Ein wildes Konami!'); 
});

cheet('c t d o', function () {
	showNotification("CTDO - Easteregg", "Was? Nein! Wieso?", "/img/yellow.png", 4);
});
